Printers

All currently available WAVE -compatible applications for printing require the use of a PostScript (or compatible) printer accessible to the WAVE host system. If you need paper output, therefore, you should obtain a PostScript printer, or a PostScript-compatible interpreter (such as the freely available GNU Ghostscript) for your printer, or you should be prepared to write your own printing applications.



George B. Moody (george@mit.edu)
2014-03-13